Subject: Concierge transactions (Debit card xxx1102)
From: Subir Chakma <[email-masked]>
To: rahul k <[email-masked]>
Date: Tue, 20 Mar 2018 13:19:25 +0530 (IST)

I called Bank of the West and went through the concierge transactions they had questioned. They have now removed the temporary block on the card, so it can be used again for purchases. 
There was one that wasn’t reflected in the bank statement – a purchase from Essential Products for approximately $599 (sorry I didn’t get the exact amount). Apparently that was declined. I had no way of knowing since it wasn’t on your spreadsheet in Google Docs. But in order to release the block on the card, I verified it. 
Please continue to record the transactions on the spreadsheet Is it possible for you to include transactions that were declined (such as the Essential Products purchase)? That way, next time the bank contacts me to verify a transaction they are suspicious of, I will have access to the information. 
Thanks and best regards, 
Margaret 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm 

Mail - [email-masked] 
I called Bank of the West and went through the concierge transactions they had questioned. They have now removed the temporary block on the card, so it can be used again for purchases. 
There was one that wasn’t reflected in the bank statement – a purchase from Essential Products for approximately $599 (sorry I didn’t get the exact amount). Apparently that was declined. I had no way of knowing since it wasn’t on your spreadsheet in Google Docs. But in order to release the block on the card, I verified it. 
Please continue to record the transactions on the spreadsheet Is it possible for you to include transactions that were declined (such as the Essential Products purchase)? That way, next time the bank contacts me to verify a transaction they are suspicious of, I will have access to the information. 
Thanks and best regards, 
Margaret